.u-section-1 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1 .u-shape-1 {
  height: 385px;
  width: 643px;
  margin: 60px 235px 0 262px;
}

.u-section-1 .u-group-1 {
  min-height: 384px;
  width: 640px;
  background-image: linear-gradient(white, #ffce3e);
  margin: -342px 284px 0 216px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  margin: 40px 0 0;
}

.u-section-1 .u-image-1 {
  width: 912px;
  height: 450px;
  margin-top: 18px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-shape-1 {
    height: 397px;
    width: 587px;
    margin-top: 72px;
    margin-right: 137px;
    margin-left: 216px;
  }

  .u-section-1 .u-group-1 {
    min-height: 397px;
    width: 591px;
    margin: -352px 174px 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-image-1 {
    width: 752px;
    height: 371px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-shape-1 {
    height: 302px;
    width: 567px;
    margin-top: 60px;
    margin-right: 52px;
    margin-left: 101px;
  }

  .u-section-1 .u-group-1 {
    min-height: 322px;
    width: 453px;
    margin-top: -260px;
    margin-right: 101px;
    margin-left: 55px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 576px;
    height: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-shape-1 {
    height: 285px;
    width: 470px;
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-1 .u-group-1 {
    min-height: 320px;
    width: 423px;
    margin: -247px 42px 24px 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 266px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-shape-1 {
    height: 416px;
    width: 305px;
    margin-left: 35px;
  }

  .u-section-1 .u-group-1 {
    min-height: 416px;
    width: 313px;
    margin-top: -378px;
    margin-right: 35px;
    margin-bottom: 65px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 181px;
}

.u-section-2 .u-link-1 {
  font-size: 1.125rem;
  margin: 13px auto 0 7px;
}

.u-section-2 .u-link-2 {
  font-weight: 700;
  margin: -25px 174px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-link-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-link-2 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-link-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-link-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-link-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}